Microsoft SharePoint CVE-2014-0251 Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 67283
Class: Input Validation Error
CVE: CVE-2014-0251
Remote: Yes
Local: No
Published: May 13 2014 12:00AM
Updated: May 13 2014 12:00AM
Credit: The vendor reported these issues.
Vulnerable: Microsoft SharePoint Server 2010 SP1
Microsoft SharePoint Server 2007 0
Microsoft Office Web Apps 2010 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus